Listar participantes
curl --request GET \
--url https://siloc.sandbox.lerian.net/api/v1/siloc/participants \
--header 'Authorization: Bearer <token>'import requests
url = "https://siloc.sandbox.lerian.net/api/v1/siloc/participants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://siloc.sandbox.lerian.net/api/v1/siloc/participants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"hasMore": true,
"items": [
{
"createdAt": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"ispb": "<string>",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"settlingInstitutionIspb": "<string>"
}
],
"nextCursor": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Listar participantes
GET
/
api
/
v1
/
siloc
/
participants
Listar participantes
Autorizaciones
JWT bearer token issued by the identity provider.
Parámetros de consulta
Filter by participant role.
Opciones disponibles:
DIRECT, INDIRECT, SETTLING_INSTITUTION Opaque pagination cursor.
Page size (default 50, max 200).
Rango requerido:
1 <= x <= 200¿Esta página le ayudó?
⌘I

